planner_server:
  ros__parameters:
    use_sim_time: True
    expected_planner_frequency: 0.0
    planner_plugins: ["GridBased"]
    # planner_patience parameter is removed in ROS2
    GridBased:
      plugin: "nav2_navfn_planner/NavfnPlanner"
      allow_unknown: False
      use_astar: False
      tolerance: 0.0
